{
  "paths": [
    {
      "_path": "R/library/swfscMisc/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "25a1e869b4fe60316683d934f8fa7e0bac1d5396bb2cc6978d70c826f4695b8e",
      "size_in_bytes": 1021
    },
    {
      "_path": "R/library/swfscMisc/INDEX",
      "path_type": "hardlink",
      "sha256": "26d0e2b3b413a9ca4e0d957ef50fe488f21e889dd1cc8ce0e50355781f48d6b8",
      "size_in_bytes": 1897
    },
    {
      "_path": "R/library/swfscMisc/MD5",
      "path_type": "hardlink",
      "sha256": "5971386b41ee1569fae6731337bdcc23b9ccf89fcf2232ba2e42e67fc654e34d",
      "size_in_bytes": 3253
    },
    {
      "_path": "R/library/swfscMisc/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "85b954834359d07bca5b26e26ad4e468164c7e7ca79a6d8effff02da4d8a1216",
      "size_in_bytes": 1533
    },
    {
      "_path": "R/library/swfscMisc/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/swfscMisc/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "d3ad1c12274e784a7c5cd5ffdaba30a16f36f049222cb8d167be0e9d98f3c0a0",
      "size_in_bytes": 1390
    },
    {
      "_path": "R/library/swfscMisc/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "05a1626a0c8a3342d2b5153a147c0807172b08c4076442f86f39099cf62a97e0",
      "size_in_bytes": 779
    },
    {
      "_path": "R/library/swfscMisc/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "ccc5152b8c284914c286e952fd7cb9a72188d0cb2a0bfd7d993b87a39f95e778",
      "size_in_bytes": 1020
    },
    {
      "_path": "R/library/swfscMisc/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "e27ac35ebf18ac01375c3804b692234c141c2620e8c53a2b5375847261efd243",
      "size_in_bytes": 1028
    },
    {
      "_path": "R/library/swfscMisc/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "a372e2ccff9f0cb4276bd6d472b716ea7a3abbd66cbc461ae3033b72c6df6364",
      "size_in_bytes": 2455
    },
    {
      "_path": "R/library/swfscMisc/R/swfscMisc",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/swfscMisc/R/swfscMisc.rdb",
      "path_type": "hardlink",
      "sha256": "9fb10dc28e166a4b0733019baa56b2e607b8390510cabea0e143f58dd5d6cfe2",
      "size_in_bytes": 24503
    },
    {
      "_path": "R/library/swfscMisc/R/swfscMisc.rdx",
      "path_type": "hardlink",
      "sha256": "c52f06dd58dfb2086b3f9256140fe93d63d07d961ce69229457825a39d0d4911",
      "size_in_bytes": 1051
    },
    {
      "_path": "R/library/swfscMisc/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "ad2843d7500fa2e580617cc5b15ef17c68ce130b8972bc8326e0be536b9040d6",
      "size_in_bytes": 1218
    },
    {
      "_path": "R/library/swfscMisc/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "5ccfb69aceaeb0d3f16410eb20ac76acee17cad25390281b440156239d3322d0",
      "size_in_bytes": 539
    },
    {
      "_path": "R/library/swfscMisc/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "5cd98ee1d4b1cec1cb8bd3e381a4d0840e2f010542e46bd4cd1fdeaa3baf1c37",
      "size_in_bytes": 535
    },
    {
      "_path": "R/library/swfscMisc/help/swfscMisc.rdb",
      "path_type": "hardlink",
      "sha256": "35a338f4a6b8ca6218dbb3e746a71a52acf4b3f333b4691ebc54bac18e116b60",
      "size_in_bytes": 63119
    },
    {
      "_path": "R/library/swfscMisc/help/swfscMisc.rdx",
      "path_type": "hardlink",
      "sha256": "5a53911fc6bc278b2ecdc53154b7e20676d77c4eda6cbc895de3b5546a7be340",
      "size_in_bytes": 1103
    },
    {
      "_path": "R/library/swfscMisc/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "32a3d67253108f4cd38ce7f8976d85eaef3cefe53bf4c6bbeede29828f2e50a7",
      "size_in_bytes": 7110
    },
    {
      "_path": "R/library/swfscMisc/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/swfscMisc/html/affin.prop.html",
      "path_type": "hardlink",
      "sha256": "d2419ea019e52de28f055f9ea7e963e1e4da021a94a310f902e7b65626e28a20",
      "size_in_bytes": 2438
    },
    {
      "_path": "R/library/swfscMisc/html/autoUnits.html",
      "path_type": "hardlink",
      "sha256": "8fef35952845ff06f0f69388c84363bdbc84b335ca5193c151dcf61d45facc82",
      "size_in_bytes": 1360
    },
    {
      "_path": "R/library/swfscMisc/html/bearing.html",
      "path_type": "hardlink",
      "sha256": "f57aaa28ed1c6198aef6204ba76bebcb87f0404112fec004c61722135487dd14",
      "size_in_bytes": 1620
    },
    {
      "_path": "R/library/swfscMisc/html/box.area.html",
      "path_type": "hardlink",
      "sha256": "e6ee341b4adb0b8e32bfd38aac5201fef8a90f45584eb20469d6465eb6020229",
      "size_in_bytes": 1729
    },
    {
      "_path": "R/library/swfscMisc/html/braces.html",
      "path_type": "hardlink",
      "sha256": "a472913e3014c90e7a66c634bd90ba3a8aeeba69bf5b2ccc9e7f26e1b758708c",
      "size_in_bytes": 2472
    },
    {
      "_path": "R/library/swfscMisc/html/central.quantile.html",
      "path_type": "hardlink",
      "sha256": "896c9115aa70a88fb536675b5a5820a515c5312839312d2488469847b109bcc5",
      "size_in_bytes": 1396
    },
    {
      "_path": "R/library/swfscMisc/html/circle.polygon.html",
      "path_type": "hardlink",
      "sha256": "41dda6a60eab05d5500758e4ac3ae5693f1b876db8f1b6cd53a9ce10dbb9bb1f",
      "size_in_bytes": 4368
    },
    {
      "_path": "R/library/swfscMisc/html/color.name.html",
      "path_type": "hardlink",
      "sha256": "af1c2c4c74e243a0807362cccba103dba2654e6fcaebb77d25388cff7b39bdc3",
      "size_in_bytes": 1130
    },
    {
      "_path": "R/library/swfscMisc/html/convert.angle.html",
      "path_type": "hardlink",
      "sha256": "50a70fac3a8dc4acd0f5a87dc80bde4242ed0a1d0850f2b78e51f301c04bde44",
      "size_in_bytes": 1468
    },
    {
      "_path": "R/library/swfscMisc/html/convert.distance.html",
      "path_type": "hardlink",
      "sha256": "6aebe9b9143bdc253bf5254b50dca64a8bc54510900787833d9b6cf58bff1416",
      "size_in_bytes": 1462
    },
    {
      "_path": "R/library/swfscMisc/html/copy.tri.html",
      "path_type": "hardlink",
      "sha256": "4da6f79e1cff991f9ad4b41416813652108f31a13ef41fa6f8c66076fbc2c613",
      "size_in_bytes": 1373
    },
    {
      "_path": "R/library/swfscMisc/html/crossing.point.html",
      "path_type": "hardlink",
      "sha256": "ac2a8a9e70b1b5b654408b09884d95c0fcd56d2101048fc209c692d4b9071ad7",
      "size_in_bytes": 1515
    },
    {
      "_path": "R/library/swfscMisc/html/das.map.html",
      "path_type": "hardlink",
      "sha256": "d90bfb115417c8d9aca69b2a0eab024f38e69de6828da9da8f396913a60536cb",
      "size_in_bytes": 2307
    },
    {
      "_path": "R/library/swfscMisc/html/das.merge.acoustic.html",
      "path_type": "hardlink",
      "sha256": "efdf9c5002e8ab6a298a0b6fdb032644ef2de1f291ebf29b5e570a0c20524fcf",
      "size_in_bytes": 1461
    },
    {
      "_path": "R/library/swfscMisc/html/das.read.html",
      "path_type": "hardlink",
      "sha256": "a4b958ba859752a85d28638ba0b6de90616d794fdae4b0ca986a3dc09039fe46",
      "size_in_bytes": 1101
    },
    {
      "_path": "R/library/swfscMisc/html/das.spp.freq.html",
      "path_type": "hardlink",
      "sha256": "fa61e2147f0a8b00d6a6bce5ef7d5f42e408494d2203495b035542713797d4a9",
      "size_in_bytes": 1215
    },
    {
      "_path": "R/library/swfscMisc/html/datum.html",
      "path_type": "hardlink",
      "sha256": "f63ef77807850cf937547311266c42895258d83805a43db4061b20db5dec6fac",
      "size_in_bytes": 1480
    },
    {
      "_path": "R/library/swfscMisc/html/destination.html",
      "path_type": "hardlink",
      "sha256": "002e36a256a537a519259820cc8285f8c6414a8f38cfe3ccc8535f5f67b81dcc",
      "size_in_bytes": 3472
    },
    {
      "_path": "R/library/swfscMisc/html/distance.html",
      "path_type": "hardlink",
      "sha256": "37b639bafce117c74dfdc2e53f41c7b8c3c88667166b39980cdaac8a3f0bffc5",
      "size_in_bytes": 3097
    },
    {
      "_path": "R/library/swfscMisc/html/diversity.html",
      "path_type": "hardlink",
      "sha256": "d36b8f531bf5407e52e4a6941039af318436e4d459d2d2bbd2a01eb4fb3e45e1",
      "size_in_bytes": 1126
    },
    {
      "_path": "R/library/swfscMisc/html/fisher.method.p.html",
      "path_type": "hardlink",
      "sha256": "73c3c270873857633d65b3b0325b7652a0ccebf8baa7daef6c2e6a6485109d41",
      "size_in_bytes": 1167
    },
    {
      "_path": "R/library/swfscMisc/html/geometric.mean.html",
      "path_type": "hardlink",
      "sha256": "8a49b9761e90418523a4d4c8ebc6755fef8d1e71ed5a8ed901125c15faa202eb",
      "size_in_bytes": 1172
    },
    {
      "_path": "R/library/swfscMisc/html/harmonic.mean.html",
      "path_type": "hardlink",
      "sha256": "27d0800abbe95694785de37b9b11ee4dc6066a621660414b2dce9baf2d0b4ca9",
      "size_in_bytes": 1358
    },
    {
      "_path": "R/library/swfscMisc/html/isBetween.html",
      "path_type": "hardlink",
      "sha256": "d34a3ec647ce14b4625ca2c3d8b7b11223db29b6911efb5b01a00a19b10daac9",
      "size_in_bytes": 1891
    },
    {
      "_path": "R/library/swfscMisc/html/lab.wid.html",
      "path_type": "hardlink",
      "sha256": "247b2e3d5264bb9b784983245c1b99138e7e00ab20a20a2a268cd993fc1faa70",
      "size_in_bytes": 955
    },
    {
      "_path": "R/library/swfscMisc/html/lat.lon.axes.html",
      "path_type": "hardlink",
      "sha256": "1b86682953f9c3925a3572609b4783760a72f42c4f9a754bb2f29f89e469039d",
      "size_in_bytes": 1328
    },
    {
      "_path": "R/library/swfscMisc/html/na.count.html",
      "path_type": "hardlink",
      "sha256": "79fd185c2fc5998f20a977eaf964dd9d8ad48e365f79c41e00b890033a982b54",
      "size_in_bytes": 1305
    },
    {
      "_path": "R/library/swfscMisc/html/normalize.html",
      "path_type": "hardlink",
      "sha256": "d77e52e2d31679f9acab6da4ffc221e3d3115d6322655cf787f1a2095e0d2cd3",
      "size_in_bytes": 1346
    },
    {
      "_path": "R/library/swfscMisc/html/odds.html",
      "path_type": "hardlink",
      "sha256": "4f55a8e418b76521fcf22e8426d8c5eef6dc4f541bcc2c590a4cf8f0cb9256d9",
      "size_in_bytes": 1958
    },
    {
      "_path": "R/library/swfscMisc/html/one.arg.html",
      "path_type": "hardlink",
      "sha256": "53992518231bd33bfedfb115c1344357fb5c044c5bc12fa532f16fbbbc2ec378",
      "size_in_bytes": 1113
    },
    {
      "_path": "R/library/swfscMisc/html/pVal.html",
      "path_type": "hardlink",
      "sha256": "c30869bf77fce305533749e3c296225b15b1e24b56a6d405d10bc0abaf872ee8",
      "size_in_bytes": 1429
    },
    {
      "_path": "R/library/swfscMisc/html/plotAssignments.html",
      "path_type": "hardlink",
      "sha256": "f621a904984429a3531c96dddb830b965db0570c30fd16f8023856c39e21ded0",
      "size_in_bytes": 2556
    },
    {
      "_path": "R/library/swfscMisc/html/round.html",
      "path_type": "hardlink",
      "sha256": "eeb847504ddeba25dff1251ae73b1c61e79a9a20ee500ba3d91405ee72371397",
      "size_in_bytes": 2076
    },
    {
      "_path": "R/library/swfscMisc/html/row.col.page.fit.html",
      "path_type": "hardlink",
      "sha256": "beccec714d079bd520cd6406427ae784fc9b3a40169726eabdab47e0fc9b0a84",
      "size_in_bytes": 1615
    },
    {
      "_path": "R/library/swfscMisc/html/sample.map.html",
      "path_type": "hardlink",
      "sha256": "0f18349279cb76292b2b0a76deede6ad4c45090eb74531f5d88d68ddb107ec7f",
      "size_in_bytes": 3155
    },
    {
      "_path": "R/library/swfscMisc/html/scatterdens.html",
      "path_type": "hardlink",
      "sha256": "bc1570dc5466d338d779169e441b6b9cbae565e4428889cb25240f455c087ac0",
      "size_in_bytes": 2026
    },
    {
      "_path": "R/library/swfscMisc/html/sex.symbols.html",
      "path_type": "hardlink",
      "sha256": "aa6d47b023766f9446a31d1f983bb5fddc9ca21779288f998d9e48bb745fc667",
      "size_in_bytes": 1885
    },
    {
      "_path": "R/library/swfscMisc/html/transparent.html",
      "path_type": "hardlink",
      "sha256": "84b43e21779023d6072b60a6bd9ab95448f3254cebf1ccb1e321f3575a11fb51",
      "size_in_bytes": 1500
    },
    {
      "_path": "R/library/swfscMisc/html/uniform.test.html",
      "path_type": "hardlink",
      "sha256": "85b4a9d12b8fe49008412cc5d69bc23955a33ba6496f9c6ac7523a7e826b579c",
      "size_in_bytes": 1527
    },
    {
      "_path": "R/library/swfscMisc/html/which.nearest.html",
      "path_type": "hardlink",
      "sha256": "a9e3b6b581768ff7ed7bb2a76f11a0a35327607f9f9d4b2dd8bc4acbfed5f2aa",
      "size_in_bytes": 1882
    },
    {
      "_path": "R/library/swfscMisc/html/zero.pad.html",
      "path_type": "hardlink",
      "sha256": "99a6cba2a5b15676f7560514a78de32790841cfa0ec2b05607f31c48541f76d5",
      "size_in_bytes": 1255
    }
  ],
  "paths_version": 1
}